Bug 1552361 - tiled-1.1.6 is available
Summary: tiled-1.1.6 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tiled
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-07 00:31 UTC by Upstream Release Monitoring
Modified: 2018-10-07 22:15 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-10-07 20:59:10 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-07 00:31:04 UTC
Latest upstream release: 1.1.3
Current version/release in rawhide: 1.1.2-1.fc28
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7298/

Comment 1 Upstream Release Monitoring 2018-03-29 00:27:14 UTC
Latest upstream release: 1.1.4
Current version/release in rawhide: 1.1.2-1.fc28
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7298/

Comment 2 Upstream Release Monitoring 2018-04-26 12:26:38 UTC
Latest upstream release: 1.1.5
Current version/release in rawhide: 1.1.2-1.fc28
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7298/

Comment 3 Upstream Release Monitoring 2018-07-18 00:31:28 UTC
Latest upstream release: 1.1.6
Current version/release in rawhide: 1.1.2-1.fc28
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7298/

Comment 4 Filipe Rosset 2018-09-28 03:28:52 UTC
upgraded to tiled-1.1.6 on f29, f28 and f27
upgraded to tiled-1.2.0 on rawhide (f30), if everything works fine with 1.2.0 I'll promote to all fedora versions next week.

Comment 5 Fedora Update System 2018-09-28 03:47:57 UTC
tiled-1.1.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-808e989c7b

Comment 6 Fedora Update System 2018-09-28 03:48:03 UTC
tiled-1.1.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cbc1551b13

Comment 7 Fedora Update System 2018-09-28 03:48:08 UTC
tiled-1.1.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-be3535d35c

Comment 8 Fedora Update System 2018-09-28 19:06:44 UTC
tiled-1.1.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-808e989c7b

Comment 9 Fedora Update System 2018-09-28 19:34:42 UTC
tiled-1.1.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cbc1551b13

Comment 10 Fedora Update System 2018-09-28 20:31:30 UTC
tiled-1.1.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-be3535d35c

Comment 11 Filipe Rosset 2018-09-29 21:07:35 UTC
tiled-1.2.0 w/ python3 support on rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=29964807

Comment 12 Fedora Update System 2018-10-07 20:59:10 UTC
tiled-1.1.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-10-07 21:11:51 UTC
tiled-1.1.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-10-07 22:15:44 UTC
tiled-1.1.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.